[SETUP]
EULA = 
APPTITLE = Feeding Frenzy
NUMCOMPONENTS = 1
COMPONENT 1 NAME = RAABD17F441E7A11B2A56300D0B7142009
            VERSION = 1.DS.R.1
            SCRIPTFILE = GENERIC.SPC
            OPTIONAL = 0
